import { Component, OnInit, Input } from '@angular/core'
@Component({
  selector: 'app-page13',
  templateUrl: './page13.component.html',
  styleUrls: ['./page13.component.css']
})
export class Page13Component implements OnInit {
  @Input() curPageData: Array<any>

  constructor() {}

  ngOnInit() {
    console.log(this.curPageData)
  }
}
